package com.govmade.modules.system.dao;

import java.util.Set;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import com.baomidou.mybatisplus.mapper.BaseMapper;
import com.govmade.modules.system.entity.ModuleEntity;

/**
 * 系统管理 - 模块设置
 * 
 * @author 刘弈臻
 * @date 2018年8月9日
 */
@Mapper
public interface ModuleDao extends BaseMapper<ModuleEntity>{

	/**
	 * 删除或批量删除
	 */
	void deleteBatch(@Param("ids") Set<Long> ids);
	
}
